Permalink
Browse files

Automatic installer.php lang files by installer_builder (20100318)

  • Loading branch information...
1 parent c0a8a26 commit f4b62cbe675c31f71c23f61336fe40f3cd9114f6 @moodler moodler committed Mar 18, 2010
Showing with 2 additions and 2 deletions.
  1. +2 −2 install/lang/pt_br_utf8/installer.php
@@ -37,7 +37,7 @@
$string['configurationcompletesub'] = 'Moodle tentou salvar a sua configuração em um arquivo na área principal (root) da sua instalação do Moodle';
$string['continue'] = 'Continuar';
$string['ctyperecommended'] = 'Instalar a extensão ctype opcional do PHP para melhorar a performance do site, especialmente se são utilizados idiomas não latinos';
-$string['ctyperequired'] = 'A extensão ctype do PHP ´necessária para melhorar a performance e a compatibilidade com funcionalidades multi-lingua.';
+$string['ctyperequired'] = 'A extensão ctype do PHP é necessária para melhorar a performance e a compatibilidade com funcionalidades multilíngua.';
$string['curlrecommended'] = 'Instalar a biblioteca opcional cURL é altamente recomendável para permitir a ativação de Redes Moodle';
$string['customcheck'] = 'Outros controles';
$string['database'] = 'Base de dados';
@@ -206,7 +206,7 @@
$string['mssql_n'] = 'Servidor SQL com suporte a UTF-8 (mssql_n)';
$string['mysql'] = 'MySQL (mysql)';
$string['mysql416bypassed'] = 'Entretanto, se o seu site usa apenas idiomas iso-8859-1 (latin), você pode continuar a usar a sua base de dados atual MySQL 4.1.12 (ou superior).';
-$string['mysql416required'] = 'MySQL 4.1.16 é a versão mínima necessária para ainstalação de Moodle 1.6 em modo que os dados possam ser convertidos para UTF-8.';
+$string['mysql416required'] = 'MySQL 4.1.16 é a versão mínima necessária para a instalação do Moodle 1.6 de modo que os dados possam ser convertidos para UTF-8.';
$string['mysqlextensionisnotpresentinphp'] = 'O PHP não foi configurado corretamente com a extensão MySQL para que possa se comunicar com MySQL. Por favor, verifique o seu arquivo php.ini ou faça a recompilação do PHP.';
$string['mysqli'] = 'MySQL aperfeiçoado (mysqli)';
$string['mysqliextensionisnotpresentinphp'] = 'O PHP não foi configurado corretamente com a extensão MySQLi para que possa se comunicar com MySQL. Por favor, verifique o seu arquivo php.ini ou faça a recompilação do PHP. A extensão MySQL não está disponível para PHP 4.';

0 comments on commit f4b62cb

Please sign in to comment.